<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
  <head>
    <meta name="generator" content="HTML Tidy, see www.w3.org">
<style type="text/css">
    div#isbd {
      width: 50%;
      margin: auto;
      border: 1px solid black;
      padding: 20px;
      
    }
    span#title {
      font-size: 1.5em;
      
    }
    
    a {
      font-size: 1.5em;
      color: red;
      text-decoration: none;
      border: 3px solid white;
      margin: 5px;
      padding: 5px;
    }
    a:hover, a:focus {
      color: blue;
      border: 3px solid blue;
    }
</style>
<script type="text/javascript">
    function toggleLayer( whichLayer )
    {
      var elem, vis;
      if( document.getElementById ) // this is the way the standards work
        elem = document.getElementById( whichLayer );
      else if( document.all ) // this is the way old msie versions work
          elem = document.all[whichLayer];
      else if( document.layers ) // this is the way nn4 works
        elem = document.layers[whichLayer];
      vis = elem.style;
      // if the style.display value is blank we try to figure it out here
      if(vis.display==''&&elem.offsetWidth!=undefined&&elem.offsetHeight!=undefined)
        vis.display = (elem.offsetWidth!=0&&elem.offsetHeight!=0)?'block':'none';
      vis.display = (vis.display==''||vis.display=='block')?'none':'block';
    }
</script>

    <title>Record: <%= @record %></title>
  </head>

  <body>
    <%= link_to "BACK", :controller => "/opac/search", :term => "#{@back}", :start => @start, :per_page => @per_page %>

    <div id="isbd">
    <%#= "<a href=\"http://worldcat.org/isbn/#{@isbn}&loc=IN\"  style=\"float: right; margin-right: 15px; font-size: 1em;border: none; text-decoration:none;\"> <img src=\"http://worldcat.org/wcpa/servlet/DCARead?standardNo=#{@isbn}&standardNoType=1\" alt=\"Link to Worldcat.\" style=\" padding: 3px;\"/> </a>" if @isbn  %>
      <%= @isbd %>
      
    </div>

    <br>
    <a href="javascript:toggleLayer('hidden');" title="show full record" class="plus">+/-</a> 

    <div id="hidden" style="display: none;">
      <%= @records_string %>
      <br>
      <a href="javascript:toggleLayer('hidden');" title="show full record">-</a>
    </div>
  </body>
</html>


